Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76 - xf86Jstk.so is not included with XFree86!!!
Summary: xf86Jstk.so is not included with XFree86!!!
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-15 12:08 UTC by snowman
Modified: 2018-05-09 11:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-17 14:15:24 UTC


Attachments (Terms of Use)

Description snowman 1998-11-15 12:08:34 UTC
This is module for Joystick support for XFree86. Normally
it is included with every distribution, but missing from
RedHat 5.2.

Regards, Alen

PS: xf86config does include "1125x864" mode in Modeline
but Xconfigurator doesn't. So doesn't Xconfigurator has
support for Xinputdevices and modules...It would be good
to just include this parts hashed in XF86Config as
xf86config does!

Comment 1 Preston Brown 1998-12-07 20:35:59 UTC
the joystick module is included in the forthcoming RPM release of
XFree86 3.3.3.

Comment 2 Preston Brown 1998-12-09 15:56:59 UTC
Actually, I just determined that th xf86Jstk module relies on having a
2.1.x (or 2.2) kernel present, so we won't be shipping it with XFree
3.3.3 RPMs.

Comment 3 Preston Brown 1999-05-17 14:15:59 UTC
This module was included in XFree86 3.3.3.1 rev 49 and higher.


Note You need to log in before you can comment on or make changes to this bug.